﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}



.ew300r{font-family:Arial,tahoma,arial !important;}

.ew300r a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.ew300r a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.ew300r a:focus{outline:none;text-decoration:none;}
.ew300r .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.ew300r .fl {
	float:left;}
.ew300r .fr {
	float:right;}
.ew300r .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.ew300r a,img{border:0px;}

.ew300r p{margin:0px;padding:0px;}
.ew300r i{margin:0px;padding:0px;font-style:normal;}
.ew300r ul{margin:0px;padding:0px;list-style:none;}
.ew300r ul li{margin:0px;padding:0px;list-style:none;}
.ew300r br{margin:0px;padding:0px;}
.ew300r .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.ew300r{overflow:hidden;}

.ew300r_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:4;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.ew300r_01_t .ew12r01t_c{width:100%;overflow:hidden;}
.ew300r_01_t p{width:100%;overflow:hidden;text-align:center;}
.ew300r_01_t p.p1{font-size:36px;color:#fff;font-weight:700;line-height:1.3;}
.ew300r_01_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}
.ew300r_01_t p.p4{font-size:20px;line-height:1.5;color:#A2805D;}

.ew300r_01_t ul{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.ew300r_01_t ul:nth-child(2){margin-top:8px;}
.ew300r_01_t ul li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.ew300r_01_t ul li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.ew300r_01_t ul li span:before{width:6px;height:6px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}


.ew300r_01_b{width:80%;overflow:hidden;position:absolute;left:10%;bottom:4%;z-index:4;}
.ew300r_01_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.ew300r_01_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#fff;font-weight:bold;}
.ew300r_01_b ul p img{width:48px;display:block;margin-right:16px;}


.ew300r_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.ew300r_01 img.img_empty{width:100%;display:block;}
.ew300r_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew300r_01 img.img2{width:100%;display:none;position:absolute;left:0px;top:0px;}


.ew300r_01 .ew300r_01_t{height:100%;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.ew300r_01 .ew300r_01_t p{text-align:left;}
.ew300r_01 .ew300r_01_t p.p1{font-weight:bold;color:#4A494D;margin:10px 0px;}
.ew300r_01 .ew300r_01_t p.p2{color:#4A494D;}
.ew300r_01 .ew300r_01_t p.p4{font-weight:bold;}
.ew300r_01 .ew300r_01_t .ew12r01t_c{width:calc(100% - 8%);padding-left:8%;}



.ew300r_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew300r_02 img.img_empty{width:100%;display:block;}
.ew300r_02 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.ew300r_02 .ew300r_01_t{padding-top:40px;}
.ew300r_02 .ew300r_01_t p.p1{color:#4A494D;}
.ew300r_02 .ew300r_01_t p.p2{color:#4A494D;}
.ew300r_02 .ew300r_01_t p span{color:#A2805D;}
.ew300r_02 .lba{width:137px;height:40px;font-weight:700;display:block;overflow:hidden;position:absolute;bottom:5%;background:rgba(255, 255, 255, 0.75);border-radius:4px;font-size:16px;color:#4A494D;line-height:40px;text-align:center;}
.ew300r_02 .lb1{left:26.5%;}
.ew300r_02 .lb2{left:63.5%;}


.ew300r_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew300r_03 img.img_empty{width:100%;display:block;}
.ew300r_03 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew300r_03 .ew300r_01_t p.p1{color:#4A494D;}
.ew300r_03 .ew300r_01_t{height:100%;display:flex;display:-webkit-flex;align-items:center;justify-content:flex-end;}
.ew300r_03 .ew300r_01_t p{text-align:left;}
.ew300r_03 .ew300r_01_t .ew12r01t_c{width:auto;margin-right:8%;}
.ew300r_03 .ew300r_01_t .ew12r01t_c p.p2{font-size:18px;}


.ew300r_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew300r_04 img.img_empty{width:100%;display:block;}
.ew300r_04 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew300r_04 .ew300r_01_t{padding-top:40px;}
.ew300r_04 .ew300r_01_t p.p1{color:#4A494D;}


.ew300r_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew300r_05 img.img_empty{width:100%;display:block;}
.ew3r05_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;display:none;}
.ew3r05_c img.img1{width:100%;display:block;}
.ew3r05_c img.img2{position:absolute;left:10%;bottom:14%;}

.ew3r05_c_t{position:absolute;left:8.57%;top:20%;z-index:5;}
.ew3r05_c_t p{width:100%;overflow:hidden;}
.ew3r05_c_t p.p1{font-size:36px;line-height:1.3;font-weight:700;color:#4A494D;}
.ew3r05_c_t ul{width:511px;overflow:hidden;margin-top:40px;}
.ew3r05_c_t ul li{float:left;padding-bottom:16px;position:relative;cursor:pointer;}
.ew3r05_c_t ul li:before{content:"";width:100%;height:1px;display:block;overflow:hidden;background-color:#9EABBD;position:absolute;left:0px;bottom:0px;}
.ew3r05_c_t ul li:nth-child(1){width:196px;}
.ew3r05_c_t ul li:nth-child(2){width:315px;}
.ew3r05_c_t ul li p{text-align:center;}
.ew3r05_c_t ul li p.p2{font-size:18px;color:#4A494D;line-height:27px;font-weight:400;}
.ew3r05_c_t ul li p.p3{font-size:14px;color:#4A494D;line-height:21px;font-weight:400;margin-top:4px;}
.ew3r05_c_t ul li.on:before{background-color:#0055CD;}
.ew3r05_c_t ul li.on p.p2{color:#0055CD;font-weight:700;}
.ew3r05_c_t ul li.on p.p3{color:#0055CD;}


.ew300r_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew300r_06 img.img_empty{width:100%;display:block;}
.ew300r_06 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.ew300r_06 .ew300r_01_t{padding-top:40px;}
.ew300r_06 .ew300r_01_t p.p1{color:#fff}
.ew300r_06 .ew300r_01_t p.p2{color:#fff}


.ew12ro_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.ew12ro_06 img.img_empty{width:100%;display:block;}
.ew12ro_06_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.ew12ro_06_c img{width:100%;display:block;}

.ew12ro_06_txt{position:absolute;left:51%;top:0px;height:100%;width:48%;z-index:4;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.ew12ro_06_txt .e12ro6t_c{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p{width:100%;overflow:hidden;}
.ew12ro_06_txt .e12ro6t_c p.p1{font-size:36px;line-height:1.2;font-weight:bold;color:#4A494D;}
.ew12ro_06_txt .e12ro6t_c p.p2{font-size:18px;line-height:1.2;color:#4A494D;margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p3 label{display:block;float:left;margin-right:60px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label img{display:block;margin:0px auto;padding:0px;width:48px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label span{width:100%;display:block;text-align:center;font-size:18px;color:#4A494D;line-height:1.5;font-weight:bold;margin-top:10px;}
.ew12ro_06_txt .e12ro6t_c p.p3 label:last-child{margin-right:0px;}
.ew12ro_06_txt .e12ro6t_c p.p4{margin-top:5%;}
.ew12ro_06_txt .e12ro6t_c p.p4 img{display:block;max-width:100%;}













.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
   /* .wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .ew300r_01_t{}
    .ew300r_01_t p.p1{font-size:26px;line-height:1.3;}
    .ew300r_01_t p.p2{font-size:14px;line-height:1.3;}
    .ew300r_01_t ul li{margin:0px 8px;}
    .ew300r_01_t ul li span{font-size:14px;padding-left:10px;}
    .ew300r_01_t ul li span:before{width:4px;height:4px;margin-top:-2px;}

    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:18px;}
    .ew12ro_06_txt .e12ro6t_c p.p1 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:14px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:0;width:30%;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:30px;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:14px;line-height:1.3;}
    .ew12ro_06_txt .e12ro6t_c p.p4 img{max-width:70%;}

    .ew3r05_c_t{top:7%;left:4%;}
    .ew3r05_c_t p.p1{font-size:26px;line-height:1.3;}
    .ew3r05_c_t ul li p.p2{font-size:14px;}
    .ew3r05_c_t ul li p.p3{font-size:12px;}
    .ew3r05_c_t ul{width:auto;}
    .ew3r05_c_t ul li:nth-child(1){width:150px;}
    .ew3r05_c_t ul li:nth-child(2){width:220px;}

    .ew3r05_c img.img2{width:34%;bottom:14%;}

    .ew300r_03 .ew300r_01_t .ew12r01t_c p.p2{font-size:14px;line-height:1.3;}

    .ew3r05_c_t ul{margin-top:20px;}

}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
    .wrap{width:100%;min-width:100%;}

    .ew300r_01_b{width:90%;left:5%;}
    .ew300r_01_b ul{width:calc(100% - 40px);}
    .ew300r_01_b ul p img{width:30px;margin-right:5px;}
    .ew300r_01_b ul p{font-size:12px;line-height:1.2;}

    .ew300r_04_c .fl{float:none;margin:0px auto;}
    .ew300r_04_c .fr{float:none;margin:0px auto;}
    .ew300r_04_c .eg304c_c{width:100%;}

    .ew300r_01_t{position:relative;background-color:#0d1023;}
    .ew300r_01_b{position:relative;background-color:#394460;width:100%;left:0px;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
   
    .ew300r_01 img.img_empty{display:none;}
    .ew300r_01 img.img1{display:none;}
    .ew300r_01 img.img2{position:relative;display:block;}
    .ew300r_01 .ew300r_01_t{position:relative;background-color:#E2DEDD;padding:.5rem 0px;}
    .ew300r_01 .ew300r_01_t .ew12r01t_c{width:100%;padding-left:0px;}
    .ew300r_01 .ew300r_01_t p{text-align:center;}


    .ew300r_02 img.img_empty{display:none;}
    .ew300r_02 .ew300r_01_t{background-color:#abbbcb;padding-top:20px;}
    .ew300r_02 .lb1{left:22.5%;}
    .ew300r_02 .lb2{left:59.5%;}

    .ew300r_03 img.img_empty{display:none;}
    .ew300r_03 .ew300r_01_t{display:flex;position:absolute;background:none;}
    .ew300r_03 .ew300r_01_t .ew12r01t_c{margin-right:0px;}

    .ew300r_04 img.img_empty{display:none;}
    .ew300r_04 .ew300r_01_t{background:#e3dddd;padding-top:20px;padding-bottom:20px;}
    .ew300r_04 .rap_video{margin-top:-10%;}

    .ew3r05_c_t ul{margin-top:10px;}


    .ew300r_06 img.img_empty{display:none;}
    .ew300r_06 img.img1{position:relative;}
    .ew300r_06 .ew300r_01_t{background:#ccc2b9;padding-top:20px;padding-bottom:20px;}


    .ew3r05_c_t{width:100%;position:relative;left:0px;top:0px;background-color:#ecf5fc;padding:20px 10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .ew3r05fr{width:100%;overflow:hidden;position:relative;}
    .ew3r05_c_t p.p1{text-align:center;}
    .ew3r05_c_t ul{width:100%;text-align:center;font-size:0px;}
    .ew3r05_c_t ul li{float:none;display:inline-block;padding-left:.1rem;padding-right:.1rem;}

    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}


    .ew300r_02{margin-top:10px;}
    .ew300r_03{margin-top:10px;}
    .ew300r_04{margin-top:10px;}
    .ew300r_05{margin-top:10px;}
    .ew12ro_06{margin-top:10px;}

}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .ew300r_01_t{position:relative;background-color:#0d1023;}
    .ew300r_01_t p.p1{font-size:.4rem;}
    .ew300r_01_t p.p2{font-size:.18rem;}

    .ew300r_01_b{position:relative;background-color:#394460;width:100%;left:0px;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .ew300r_01_b ul{display:block;text-align:left;}
    .ew300r_01_b ul li{width:100%;margin:.3rem 0px;}
    .ew300r_01_b ul p{justify-content:flex-start}
    .ew300r_01_b ul p br{display:none;}

    .ew300r_03 .ew300r_01_t .ew12r01t_c p.p2{font-size:.18rem;line-height:1.3;}

    
    .ew300r_02{padding-bottom:1rem;background-color:#abbbcb;}
    .ew300r_02 .lba{font-size:.18rem;width:2.4rem;height:.9rem;line-height:.9rem;background:none;bottom:.1rem;}
    .ew300r_02 .lb1{left:18.5%;}
    .ew300r_02 .lb2{left:56.5%;}


    .ew300r_03 .ew300r_01_t{position:relative;background-color:#e9e6e3;padding:.4rem .2rem;}
    .ew300r_03 .ew300r_01_t .ew12r01t_c{width:100%;}
    .ew300r_03 .ew300r_01_t p{text-align:center;}
    .ew300r_03 .ew300r_01_t p.p1 br{display:none;}
    .ew300r_03 .ew300r_01_t p.p2 br{display:none;}

    .ew300r_04 .ew300r_01_t p br{display:none;}

    .ew3r05_c_t p.p1{font-size:.4rem;}
    .ew3r05_c_t p.p2{font-size:.18rem;}
    .ew3r05_c_t ul{margin-top:.3rem;}

    .ew3r05_c_t ul li p.p2{font-size:.18rem;line-height:1.3;}
    .ew3r05_c_t ul li p.p3{font-size:.12rem;line-height:1.3;}

    .ew3r05_c_t ul li:nth-child(1){width:auto;}
    .ew3r05_c_t ul li:nth-child(2){width:auto;}

    .ew12ro_06{background-color:#ced9df;}
    .ew12ro_06 img.img_empty{display:none;}
    .ew12ro_06_txt{position:absolute;left:.1rem;width:calc(100% - .2rem);padding:.4rem 0px .2rem 0px;height:auto;}
    .ew12ro_06_c{position:relative;margin-top:.3rem;}
    .ew12ro_06_c img{width:100%;}

    .ew12ro_06_txt{}
    .ew12ro_06_txt .e12ro6t_c p.p1{font-size:.38rem;font-weight:bold;line-height:1.3;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p1 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p2{font-size:.16rem;text-align:center;}
    .ew12ro_06_txt .e12ro6t_c p.p2 br{display:none;}
    .ew12ro_06_txt .e12ro6t_c p.p3{display:flex;display:-webkit-flex;justify-content: space-around}
    .ew12ro_06_txt .e12ro6t_c p.p3 label{margin-right:0rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label img{width:.6rem;}
    .ew12ro_06_txt .e12ro6t_c p.p3 label span{font-size:.14rem;}
    .ew12ro_06_txt .e12ro6t_c p.p4 img{max-width:70%;margin:0px auto;padding:0px;}



    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}
}

